Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-6387

Error syncing xorg-kit

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None
    • Kit/Branch:
      xorg-kit/1.2

      Description

      While running ego sync I was greeted with this error message:

      Syncing xorg-kit branch 1.20-release
      Already on '1.20-release'
      Your branch is up to date with 'origin/1.20-release'.
      HEAD is now at 131c9d5 python USE setting and metadata cache updates
      Already up to date.
      fatal: reference is not a tree: d9949e6fe139b636e61ff26289d930c4553498a1

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              lazlo.vii lazlo.vii
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: